<html>
	<head>
	 <link rel="stylesheet" href="css/style.css">
	 <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" />

 	</head>
	<body> 
   <table cellpadding="0" cellspacing="0">
    <tr>
         <th rowspan="2">Choose your<p>PRICING PLAN</p></th>
         <th>Standart</th>
         <th>Ultimate</th>
         <th>Premium</th>
         </tr>
        <tr>
        <td>$17<sup>.99</sup><sub>Per Month</sub></td>
        <td>$37<sup>.99</sup><sub>Per Month</sub></td>
        <td>$97<sup>.99</sup><sub>Per Month</sub></td>
         </tr>
           <tr>
           	 <td>Storage</td>
          <td>500GB Storage</td>
         <td>1000GB Storage</td>
         <td>2000GB Storage</td>
         </tr>
           <tr>
        <td>Bandwidth</td>
          <td  colspan="2">limited</td>
         <td>unlimited</td>
         </tr>
           <tr>
        <td>Email</td>
          <td>25 emails</td>
         <td>45 emails</td>
         <td>65 emails</td>
         </tr>
           <tr>
        <td>support</td>
          <td colspan="3">24/7 support</td>
         </tr>
           <tr>
           	 <td>products</td>
          <td>20 products</td>
         <td>30 products</td>
         <td>60 products</td>
         </tr>
           <tr>
           	 <td>users</td>
          <td>1 user</td>
         <td>10 users</td>
         <td>15 users</td>
         </tr>
           <tr>
          <td><button class="btn-chs">contact us</button></td>
          <td><button  class="btn-chs-std">contact us</button></td>
         <td><button class="btn-chs-ult">contact us</button></td>
         <td><button  class="btn-chs-prm">contact us</button></td>
         </tr>
   </table>

     </body>
</html>